<?php

/**

 * CodeIgniter

 *

 * An open source application development framework for PHP

 *

 * This content is released under the MIT License (MIT)

 *

 * Copyright (c) 2014 - 2017, British Columbia Institute of Technology

 *

 * Permission is hereby granted, free of charge, to any person obtaining a copy

 * of this software and associated documentation files (the "Software"), to deal

 * in the Software without restriction, including without limitation the rights

 * to use, copy, modify, merge, publish, distribute, sublicense, and/or sell

 * copies of the Software, and to permit persons to whom the Software is

 * furnished to do so, subject to the following conditions:

 *

 * The above copyright notice and this permission notice shall be included in

 * all copies or substantial portions of the Software.

 *

 * THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR

 * IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,

 * FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE

 * AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER

 * LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,

 * OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN

 * THE SOFTWARE.

 *

 * @package	CodeIgniter

 * @author	EllisLab Dev Team

 * @copyright	Copyright (c) 2008 - 2014, EllisLab, Inc. (https://ellislab.com/)

 * @copyright	Copyright (c) 2014 - 2017, British Columbia Institute of Technology (http://bcit.ca/)

 * @license	http://opensource.org/licenses/MIT	MIT License

 * @link	https://codeigniter.com

 * @since	Version 1.0.0

 * @filesource

 */

defined('BASEPATH') OR exit('No direct script access allowed');



$lang['ftp_no_connection']		= 'Unable to locate a valid connection ID. Please make sure you are connected before performing any file routines.';

$lang['ftp_unable_to_connect']		= 'Unable to connect to your FTP server using the supplied hostname.';

$lang['ftp_unable_to_login']		= 'Unable to login to your FTP server. Please check your username and password.';

$lang['ftp_unable_to_mkdir']		= 'Unable to create the directory you have specified.';

$lang['ftp_unable_to_changedir']	= 'Unable to change directories.';

$lang['ftp_unable_to_chmod']		= 'Unable to set file permissions. Please check your path.';

$lang['ftp_unable_to_upload']		= 'Unable to upload the specified file. Please check your path.';

$lang['ftp_unable_to_download']		= 'Unable to download the specified file. Please check your path.';

$lang['ftp_no_source_file']		= 'Unable to locate the source file. Please check your path.';

$lang['ftp_unable_to_rename']		= 'Unable to rename the file.';

$lang['ftp_unable_to_delete']		= 'Unable to delete the file.';

$lang['ftp_unable_to_move']		= 'Unable to move the file. Please make sure the destination directory exists.';

