-- phpMyAdmin SQL Dump
-- version 4.6.6deb5
-- https://www.phpmyadmin.net/
--
-- Host: localhost:3306
-- Generation Time: Jul 17, 2020 at 08:12 AM
-- Server version: 5.7.30-0ubuntu0.18.04.1
-- PHP Version: 7.2.24-0ubuntu0.18.04.6

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `sic`
--

-- --------------------------------------------------------

--
-- Table structure for table `admins`
--

CREATE TABLE `admins` (
  `id` int(11) NOT NULL,
  `first_name` varchar(50) NOT NULL,
  `last_name` varchar(50) NOT NULL,
  `email` varchar(50) NOT NULL,
  `phone` varchar(20) NOT NULL,
  `password` varchar(50) NOT NULL,
  `forget_link` varchar(50) DEFAULT NULL,
  `profilepic` varchar(255) DEFAULT NULL,
  `status` enum('Active','Inactive') NOT NULL,
  `role` varchar(10) NOT NULL DEFAULT 'Admin',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updated_at` timestamp NULL DEFAULT CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `admins`
--

INSERT INTO `admins` (`id`, `first_name`, `last_name`, `email`, `phone`, `password`, `forget_link`, `profilepic`, `status`, `role`, `created_at`, `updated_at`) VALUES
(1, 'admin', 'admin', 'sagar.shrivastava@digimonk.in', '123456787980', 'e10adc3949ba59abbe56e057f20f883e', NULL, '4.jpg', 'Active', 'Admin', '2020-04-24 11:16:48', '2019-12-06 08:00:00');

-- --------------------------------------------------------

--
-- Table structure for table `category`
--

CREATE TABLE `category` (
  `id` int(11) NOT NULL,
  `name` varchar(255) NOT NULL,
  `image` varchar(255) NOT NULL,
  `link` varchar(255) NOT NULL,
  `description` varchar(255) NOT NULL,
  `status` enum('Active','Inactive') NOT NULL DEFAULT 'Active',
  `created_at` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `category`
--

INSERT INTO `category` (`id`, `name`, `image`, `link`, `description`, `status`, `created_at`, `updated_at`) VALUES
(8, 'Printers & Multifunctional', '', '', 'Duplicating machines were the predecessors of modern document-reproduction technology.\r\nThey have now been replaced by digital duplicators', 'Active', '2020-05-19 03:47:20', '2020-05-19 03:47:20'),
(9, 'Fax Machine', '', '', 'Duplicating machines were the predecessors of modern document-reproduction technology.\r\nThey have now been replaced by digital duplicators', 'Active', '2020-05-19 03:48:16', '2020-05-19 03:48:16'),
(10, 'Shredder', '', '', 'Duplicating machines were the predecessors of modern document-reproduction technology.\r\nThey have now been replaced by digital duplicators', 'Active', '2020-05-19 03:48:35', '2020-05-19 03:48:35'),
(11, 'Projectors', '', '', 'Duplicating machines were the predecessors of modern document-reproduction technology.\r\nThey have now been replaced by digital duplicators', 'Active', '2020-05-19 03:48:55', '2020-05-19 03:48:55');

-- --------------------------------------------------------

--
-- Table structure for table `contact_us`
--

CREATE TABLE `contact_us` (
  `id` int(11) NOT NULL,
  `name` varchar(255) NOT NULL,
  `email` varchar(255) NOT NULL,
  `phone` varchar(15) NOT NULL,
  `company_name` varchar(100) DEFAULT NULL,
  `solution` varchar(255) NOT NULL,
  `message` text NOT NULL,
  `status` enum('Active','Inactive') NOT NULL DEFAULT 'Active',
  `created_at` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `downloadusers`
--

CREATE TABLE `downloadusers` (
  `id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `first_name` varchar(255) NOT NULL,
  `last_name` varchar(255) NOT NULL,
  `email` varchar(255) NOT NULL,
  `phone` varchar(50) NOT NULL,
  `status` enum('Active','Inactive') NOT NULL DEFAULT 'Active',
  `created_at` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `downloadusers`
--

INSERT INTO `downloadusers` (`id`, `user_id`, `first_name`, `last_name`, `email`, `phone`, `status`, `created_at`, `updated_at`) VALUES
(7, 38, 'IVOR', 'JOHNSON', 'ivordjohnson@gmail.com', '', 'Active', '2020-06-08 14:56:47', '2020-06-08 14:56:47'),
(13, 37, 'ravindra', 'jain', 'ravindra.jain@digimonk.in', '7894561232', 'Active', '2020-06-12 15:56:25', '2020-06-12 15:56:25');

-- --------------------------------------------------------

--
-- Table structure for table `download_menu`
--

CREATE TABLE `download_menu` (
  `id` int(11) NOT NULL,
  `name` varchar(255) NOT NULL,
  `url` varchar(255) NOT NULL,
  `status` enum('Active','Inactive') NOT NULL DEFAULT 'Active',
  `created_at` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `download_menu`
--

INSERT INTO `download_menu` (`id`, `name`, `url`, `status`, `created_at`, `updated_at`) VALUES
(1, 'Test Download Menu', 'Welcome_Scan.jpg', 'Active', '2020-05-16 06:49:37', '2020-05-16 06:49:37'),
(2, 'Offer1', 'bottom-printer-2.png', 'Active', '2020-06-12 15:53:04', '2020-06-12 15:53:04');

-- --------------------------------------------------------

--
-- Table structure for table `header_video`
--

CREATE TABLE `header_video` (
  `id` int(11) NOT NULL,
  `name` varchar(255) NOT NULL,
  `link_url` varchar(255) NOT NULL,
  `status` enum('Active','Inactive') NOT NULL DEFAULT 'Active',
  `created_at` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `header_video`
--

INSERT INTO `header_video` (`id`, `name`, `link_url`, `status`, `created_at`, `updated_at`) VALUES
(7, 'Solution Integrators Corporate', 'Zebra_Technologies_ET5X_Enterprise_Tablet.mp4', 'Active', '2020-06-26 08:23:55', '2020-06-26 08:23:55');

-- --------------------------------------------------------

--
-- Table structure for table `manage_offers`
--

CREATE TABLE `manage_offers` (
  `id` int(11) NOT NULL,
  `product_name` varchar(225) NOT NULL,
  `cost` text NOT NULL,
  `link_url` longtext NOT NULL,
  `content` varchar(500) NOT NULL,
  `image` varchar(255) NOT NULL,
  `status` enum('Active','Inactive') NOT NULL DEFAULT 'Active',
  `created_at` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `manage_offers`
--

INSERT INTO `manage_offers` (`id`, `product_name`, `cost`, `link_url`, `content`, `image`, `status`, `created_at`, `updated_at`) VALUES
(1, 'Brother DCP-T710W Inktank Refill System Printer with wireless and Automatic Document Feeder Printing', '9000', 'https://digimonk.co/digimonk_sic', 'Brother iPrint and Scan, Copying, Faxing, Networking (Wired or Wireless), Printing, Scanning. Memory Storage. 32 MB. Printing Type. Black and White. Printing Technology. Laser. Scanner Type. ... Print Resolution. 2400x600 DPI. Print Speed Black. 20 PPM. Paper Size.            ', 'printer-1.png', 'Active', '2020-05-16 06:46:15', '2020-05-16 06:46:15'),
(3, 'Canon L100 Faxphone Fax Machine with 64MB Memory, Prints 19 Sheets Per Minute, White', '800', 'https://digimonk.co/digimonk_sic/', 'Canon L100 Faxphone Fax Machine with 64MB Memory, Prints 19 Sheets Per Minute, White', 'printer-2.png', 'Active', '2020-05-28 08:05:47', '2020-05-28 08:05:47'),
(4, 'FD 87HDS Hard Drive Shredder', '1000', 'https://digimonk.co/digimonk_sic', 'Data integrity is more important than ever, so why simply discard a used hard drive? Even if you erase the drive by magnetically degaussing, are you sure the data is secure? The Formax FD 87HDS Hard Drive Shredder provides the best level of security by physically destroying discarded hard drives. ', 'printer-3.png', 'Active', '2020-05-29 10:32:43', '2020-05-29 10:32:43'),
(5, 'Everycom X7 LED Projector', '1500', 'https://digimonk.co/digimonk_si', 'Everycom ALL NEW X7 is a 2019 latest upgrade with new generation LED source which offers better brightness and improved colour quality to satisfy our customers needs. Everycom Projector is equipped with multiple ports including HDMI, USB, SD card, VGA and AV for use with a wide range of devices. ', 'printer-4.png', 'Active', '2020-05-29 10:33:23', '2020-05-29 10:33:23'),
(6, 'Juniper Networks SRX240', '500', 'https://digimonk.co/digimonk_sic', '      <p>Juniper Networks SRX240 Services Gateway\r\n              </p>\r\n<ul>\r\n                <li>Model: Juniper Networks SRX240</li>\r\n                <li>SKU: 78INZ7ZGKQ</li>\r\n                <li>MPN: Juniper Networks SRX240</li>\r\n                <li>XSIN: 78INZ7ZGKQ</li>\r\n              </ul>    ', 'printer-5.png', 'Active', '2020-05-29 10:33:58', '2020-05-29 10:33:58');

-- --------------------------------------------------------

--
-- Table structure for table `offers`
--

CREATE TABLE `offers` (
  `id` int(11) NOT NULL,
  `product_name` varchar(500) NOT NULL,
  `cost` bigint(20) NOT NULL,
  `description` varchar(500) NOT NULL,
  `paste_url` longtext NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `other_info`
--

CREATE TABLE `other_info` (
  `id` int(11) NOT NULL,
  `facebook` varchar(50) NOT NULL,
  `twitter` varchar(50) NOT NULL,
  `linkedin` varchar(50) NOT NULL,
  `instagram` varchar(50) NOT NULL,
  `youtube` varchar(255) NOT NULL,
  `status` enum('Active','Inactive') NOT NULL DEFAULT 'Active'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `other_info`
--

INSERT INTO `other_info` (`id`, `facebook`, `twitter`, `linkedin`, `instagram`, `youtube`, `status`) VALUES
(2, 'https://www.facebook.com/SICORPORATE', 'https://twitter.com/SolutionCorpJA', 'https://www.linkedin.com/', 'https://www.instagram.com/solutionintegratorscorp/', 'https://www.youtube.com/channel/UCjDTt0gYTJhwFc1yZb9dLLQ', 'Active');

-- --------------------------------------------------------

--
-- Table structure for table `products`
--

CREATE TABLE `products` (
  `id` int(11) NOT NULL,
  `product_name` varchar(255) NOT NULL,
  `content` varchar(255) NOT NULL,
  `link_url` varchar(50) NOT NULL,
  `image` varchar(255) NOT NULL,
  `status` enum('Active','Inactive') NOT NULL DEFAULT 'Active',
  `created_at` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `products`
--

INSERT INTO `products` (`id`, `product_name`, `content`, `link_url`, `image`, `status`, `created_at`, `updated_at`) VALUES
(6, 'Computer Products	', ' ', 'https://digimonk.co/digimonk_sic', 'computer1.jpeg', 'Active', '2020-05-29 12:14:58', '2020-05-29 12:14:58'),
(7, 'Printer, Copier and Office Equipment	', ' ', 'https://digimonk.co/digimonk_sic', '1461084809567-2.jpg', 'Active', '2020-05-29 12:15:43', '2020-05-29 12:15:43'),
(8, 'Print Management Software	', ' ', 'https://digimonk.co/digimonk_sic', '1461084809567-3.jpg', 'Active', '2020-05-29 12:16:09', '2020-05-29 12:16:09'),
(9, 'Power and Surge Protection	', ' ', 'https://digimonk.co/digimonk_sic', 'power.jpg', 'Active', '2020-05-29 12:16:36', '2020-05-29 12:16:36');

-- --------------------------------------------------------

--
-- Table structure for table `sub_menu`
--

CREATE TABLE `sub_menu` (
  `id` int(11) NOT NULL,
  `top_menu_id` int(11) NOT NULL,
  `image` varchar(500) NOT NULL,
  `sub_cat` varchar(500) NOT NULL,
  `status` enum('Active','Inactive') NOT NULL DEFAULT 'Active',
  `paste_url` longtext NOT NULL,
  `sub_child_status` int(11) NOT NULL DEFAULT '0',
  `date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `sub_menu`
--

INSERT INTO `sub_menu` (`id`, `top_menu_id`, `image`, `sub_cat`, `status`, `paste_url`, `sub_child_status`, `date`) VALUES
(81, 85, '', 'HP', 'Active', '', 1, '2020-05-16 07:23:06'),
(82, 85, '', 'Canon', 'Active', 'https://digimonk.co/mobilityrentals', 1, '2020-05-16 07:23:40'),
(83, 86, '', 'Lexmark', 'Active', '', 1, '2020-05-16 07:24:15'),
(84, 86, '', 'HP', 'Active', 'https://digimonk.co/mobilityrentals', 1, '2020-05-16 07:24:28'),
(85, 87, '', 'O.S.', 'Active', 'https://digimonk.co/mobilityrentals', 1, '2020-05-16 11:41:02'),
(86, 85, '', 'Brother', 'Active', '', 1, '2020-06-24 09:21:19'),
(87, 85, '', 'Copystar', 'Active', '', 1, '2020-06-24 09:22:02'),
(88, 85, '', 'Duplo', 'Active', '', 1, '2020-06-24 09:22:26'),
(89, 85, '', 'Kyocera', 'Active', '', 1, '2020-06-24 09:23:24'),
(90, 85, '', 'Lanier', 'Active', '', 1, '2020-06-24 09:24:00'),
(91, 85, '', 'Lexmark', 'Active', '', 1, '2020-06-24 09:24:50'),
(92, 85, '', 'Muratec', 'Active', '', 1, '2020-06-24 09:25:47'),
(93, 85, '', 'Panasonic', 'Active', '', 1, '2020-06-24 09:26:16'),
(94, 85, '', 'Ricoh', 'Active', '', 1, '2020-06-24 09:26:34'),
(95, 85, '', 'Samsung', 'Active', '', 1, '2020-06-24 09:26:54'),
(96, 85, '', 'Toshiba', 'Active', '', 1, '2020-06-24 09:27:30'),
(97, 85, '', 'Sharp', 'Active', '', 1, '2020-06-24 09:27:53'),
(98, 85, '', 'Savin', 'Active', '', 1, '2020-06-24 09:28:16'),
(99, 85, '', 'Xerox', 'Active', '', 1, '2020-06-24 09:28:49'),
(100, 86, '', 'Brother', 'Active', '', 1, '2020-06-24 09:30:24'),
(101, 86, '', 'Copystar', 'Active', '', 1, '2020-06-24 09:30:50'),
(102, 86, '', 'Ricoh', 'Active', '', 1, '2020-06-24 09:31:11'),
(103, 86, '', 'Kyocera', 'Active', '', 1, '2020-06-24 09:31:54'),
(104, 86, '', 'Canon', 'Active', '', 1, '2020-06-24 09:32:17'),
(105, 86, '', 'Lanier', 'Active', '', 1, '2020-06-24 09:32:42'),
(106, 86, '', 'Samsung', 'Active', '', 1, '2020-06-24 09:33:03'),
(107, 86, '', 'Toshiba', 'Active', '', 1, '2020-06-24 09:33:22'),
(108, 86, '', 'Panasonic', 'Active', '', 1, '2020-06-24 09:33:53'),
(109, 86, '', 'Savin', 'Active', '', 1, '2020-06-24 09:34:12'),
(110, 86, '', 'Xerox', 'Active', '', 1, '2020-06-24 09:34:34'),
(111, 91, '', 'Asmarc ', 'Active', '', 0, '2020-06-24 09:43:10'),
(112, 91, '', 'FP', 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=278439&LinkTo=&ParentLinkToID=844770&SWID=1', 0, '2020-06-24 09:44:00'),
(113, 91, '', 'Hasler ', 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=582572&LinkTo=&ParentLinkToID=844772&SWID=1', 0, '2020-06-24 09:44:24'),
(114, 91, '', 'Inserco ', 'Active', '', 0, '2020-06-24 09:45:17'),
(115, 91, '', 'Intimus ', 'Active', '', 0, '2020-06-24 09:45:51'),
(116, 91, '', 'KIP', 'Active', '', 0, '2020-06-24 09:46:12'),
(117, 91, '', 'Neopost', 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=190317&LinkTo=&ParentLinkToID=844784&SWID=1', 0, '2020-06-24 09:46:46'),
(118, 91, '', 'Oce', 'Active', '', 0, '2020-06-24 09:47:02'),
(119, 91, '', 'Pitney Bowes ', 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=832910&LinkTo=&ParentLinkToID=844788&SWID=1', 0, '2020-06-24 09:47:38'),
(120, 91, '', 'Secap ', 'Active', '', 0, '2020-06-24 09:47:55'),
(121, 92, '', 'Docustar ', 'Active', '', 0, '2020-06-24 09:49:00'),
(122, 92, '', 'Docuware ', 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=420085&LinkTo=&ParentLinkToID=844767&SWID=1', 0, '2020-06-24 09:49:29'),
(123, 93, '', 'Standard ', 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=186194&LinkTo=&ParentLinkToID=844797&SWID=1', 0, '2020-06-24 09:50:13'),
(124, 94, '', 'Intimus ', 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=175080&LinkTo=&ParentLinkToID=844800&SWID=1', 0, '2020-06-24 09:51:06'),
(125, 95, '', 'Intimus', 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=180638&LinkTo=&ParentLinkToID=844800&SWID=1', 0, '2020-06-24 09:51:45'),
(126, 96, '', 'Intimus', 'Active', '', 0, '2020-06-24 09:52:08');

-- --------------------------------------------------------

--
-- Table structure for table `top_menu`
--

CREATE TABLE `top_menu` (
  `id` int(11) NOT NULL,
  `image` varchar(500) NOT NULL,
  `main_cat` varchar(500) NOT NULL,
  `status` enum('Active','Inactive') NOT NULL DEFAULT 'Active',
  `paste_url` longtext NOT NULL,
  `child_status` int(11) NOT NULL DEFAULT '0',
  `show_home` int(11) NOT NULL DEFAULT '0',
  `date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `top_menu`
--

INSERT INTO `top_menu` (`id`, `image`, `main_cat`, `status`, `paste_url`, `child_status`, `show_home`, `date`) VALUES
(85, '', 'Multifunctional Devices', 'Active', '', 1, 0, '2020-05-16 07:19:43'),
(86, '', 'Printer', 'Active', 'https://www.brother.in/en', 1, 0, '2020-05-16 07:20:58'),
(87, '', 'Software', 'Active', '', 1, 0, '2020-05-16 11:40:41'),
(90, '', 'Computer Hardware, Software & Accessories', 'Active', 'https://cmcengage.com/6088', 0, 0, '2020-06-24 09:37:37'),
(91, '', 'Mailing Automation ', 'Active', '', 1, 0, '2020-06-24 09:38:15'),
(92, '', 'Document Management solutions ', 'Active', '', 1, 0, '2020-06-24 09:38:57'),
(93, '', 'Digital Duplicator ', 'Active', '', 1, 0, '2020-06-24 09:39:23'),
(94, '', 'Shredders ', 'Active', '', 1, 0, '2020-06-24 09:39:54'),
(95, '', 'Laminators ', 'Active', '', 1, 0, '2020-06-24 09:40:25'),
(96, '', 'Cheque Signers ', 'Active', '', 1, 0, '2020-06-24 09:41:11');

-- --------------------------------------------------------

--
-- Table structure for table `tosub_menu`
--

CREATE TABLE `tosub_menu` (
  `id` int(11) NOT NULL,
  `image` varchar(500) NOT NULL,
  `top_menu_id` int(11) NOT NULL,
  `sub_menu_id` int(11) NOT NULL,
  `sub_sub_cat` varchar(500) NOT NULL,
  `tosub_child_status` int(11) NOT NULL DEFAULT '0',
  `status` enum('Active','Inactive') NOT NULL DEFAULT 'Active',
  `paste_url` longtext NOT NULL,
  `date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `tosub_menu`
--

INSERT INTO `tosub_menu` (`id`, `image`, `top_menu_id`, `sub_menu_id`, `sub_sub_cat`, `tosub_child_status`, `status`, `paste_url`, `date`) VALUES
(20, '', 87, 85, 'Windows', 0, 'Active', '', '2020-05-18 08:01:07'),
(21, '', 87, 85, 'Linux', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=837481&LinkTo=&ParentLinkToID=844777&SWID=1', '2020-05-18 08:01:34'),
(22, '', 85, 86, 'Color Inkjet Multi-function Center', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=159022&LinkTo=&ParentLinkToID=854677&SWID=1', '2020-06-24 09:56:56'),
(23, '', 85, 86, 'Laser Multi-function Center ', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=159073&LinkTo=&ParentLinkToID=844760&SWID=1', '2020-06-24 09:57:51'),
(24, '', 85, 86, 'MFC\'s With B&W Laser Technology ', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=159089&LinkTo=&ParentLinkToID=844760&SWID=1', '2020-06-24 09:59:02'),
(25, '', 85, 86, 'Color Laser Multi-function Center ', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=172995&LinkTo=&ParentLinkToID=844760&SWID=1', '2020-06-24 10:00:02'),
(26, '', 85, 87, 'Black & White', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=842301&LinkTo=&ParentLinkToID=844765&SWID=1', '2020-06-24 10:03:20'),
(27, '', 85, 87, 'Color ', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=842300&LinkTo=&ParentLinkToID=844765&SWID=1', '2020-06-24 10:03:54'),
(28, '', 85, 88, 'Docucate Copier &MFPs', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=236222&LinkTo=&ParentLinkToID=844768&SWID=1', '2020-06-24 10:05:29'),
(29, '', 85, 89, 'A4 MFPs', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=837480&LinkTo=&ParentLinkToID=844777&SWID=1', '2020-06-24 10:06:43'),
(30, '', 85, 89, 'A3 MFPs', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=837481&LinkTo=&ParentLinkToID=844777&SWID=1', '2020-06-24 10:07:09'),
(31, '', 85, 82, 'Small Office Printer ', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=799980&LinkTo=&ParentLinkToID=844761&SWID=1', '2020-06-24 10:08:09'),
(32, '', 85, 82, 'Inkjet Multi-Function ', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=799975&LinkTo=&ParentLinkToID=844761&SWID=1', '2020-06-24 10:08:44'),
(33, '', 85, 82, 'Color Laser ', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=799977&LinkTo=&ParentLinkToID=844761&SWID=1', '2020-06-24 10:09:08'),
(34, '', 85, 90, 'Black & White ', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=827044&LinkTo=&ParentLinkToID=844778&SWID=1', '2020-06-24 10:10:00'),
(35, '', 85, 90, 'Color ', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=827045&LinkTo=&ParentLinkToID=844778&SWID=1', '2020-06-24 10:10:42'),
(36, '', 85, 91, 'Mono', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=794949&LinkTo=&ParentLinkToID=844780&SWID=1', '2020-06-24 10:12:41'),
(37, '', 85, 91, 'Color', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=794947&LinkTo=&ParentLinkToID=844780&SWID=1', '2020-06-24 10:13:06'),
(38, '', 85, 92, 'Small Workgroup ', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=826518&LinkTo=&ParentLinkToID=844782&SWID=1', '2020-06-24 10:14:37'),
(39, '', 85, 92, 'Medium Workgroup ', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=826519&LinkTo=&ParentLinkToID=844782&SWID=1', '2020-06-24 10:15:12'),
(40, '', 85, 92, 'Large Workgroup ', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=826520&LinkTo=&ParentLinkToID=844782&SWID=1', '2020-06-24 10:15:41'),
(41, '', 85, 93, 'A4 Business Color', 0, 'Active', '', '2020-06-24 10:16:58'),
(42, '', 85, 93, 'Monochrome', 0, 'Active', '', '2020-06-24 10:17:25'),
(43, '', 85, 94, 'Black & White ', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=822925&LinkTo=&ParentLinkToID=844790&SWID=1', '2020-06-24 10:18:12'),
(44, '', 85, 94, 'Color', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=822924&LinkTo=&ParentLinkToID=844790&SWID=1', '2020-06-24 10:18:29'),
(45, '', 85, 95, 'Color', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=844753&LinkTo=&ParentLinkToID=844793&SWID=1', '2020-06-24 10:19:13'),
(46, '', 85, 95, 'Mono', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=844754&LinkTo=&ParentLinkToID=844793&SWID=1', '2020-06-24 10:19:36'),
(47, '', 85, 96, 'Black & White ', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=848830&LinkTo=&ParentLinkToID=844798&SWID=1', '2020-06-24 10:20:11'),
(48, '', 85, 96, 'Color', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=848829&LinkTo=&ParentLinkToID=844798&SWID=1', '2020-06-24 10:20:26'),
(49, '', 85, 97, 'Black & White ', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=798072&LinkTo=&ParentLinkToID=844796&SWID=1', '2020-06-24 10:21:14'),
(50, '', 85, 97, 'Color', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=798071&LinkTo=&ParentLinkToID=844796&SWID=1', '2020-06-24 10:21:28'),
(51, '', 85, 98, 'Black & White', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=826289&LinkTo=&ParentLinkToID=844795&SWID=1', '2020-06-24 10:22:06'),
(52, '', 85, 98, 'Color ', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=826290&LinkTo=&ParentLinkToID=844795&SWID=1', '2020-06-24 10:22:22'),
(53, '', 85, 99, 'Black & White ', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=797438&LinkTo=&ParentLinkToID=844799&SWID=1', '2020-06-24 10:22:42'),
(54, '', 85, 99, 'Color ', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=797440&LinkTo=&ParentLinkToID=844799&SWID=1', '2020-06-24 10:22:59'),
(55, '', 86, 100, 'Color', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=45041&LinkTo=&ParentLinkToID=854677&SWID=1', '2020-06-24 10:24:02'),
(56, '', 86, 100, 'Monochrome', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=45040&LinkTo=&ParentLinkToID=844760&SWID=1', '2020-06-24 10:24:51'),
(57, '', 86, 101, 'Black & White', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=801814&LinkTo=&ParentLinkToID=844765&SWID=1', '2020-06-24 10:25:33'),
(58, '', 86, 101, 'Color', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=801813&LinkTo=&ParentLinkToID=844765&SWID=1', '2020-06-24 10:25:49'),
(59, '', 86, 83, 'Color', 0, 'Active', '\"http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=794943&LinkTo=&ParentLinkToID=844780&SWID=1', '2020-06-24 10:26:43'),
(60, '', 86, 83, 'Mono', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=794945&LinkTo=&ParentLinkToID=844780&SWID=1', '2020-06-24 10:26:45'),
(61, '', 86, 102, 'Black & White', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=822922&LinkTo=&ParentLinkToID=844790&SWID=1', '2020-06-24 10:27:31'),
(62, '', 86, 102, 'color', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=822923&LinkTo=&ParentLinkToID=844790&SWID=1', '2020-06-24 10:27:34'),
(63, '', 86, 84, 'Black & White', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=835581&LinkTo=&ParentLinkToID=844771&SWID=1', '2020-06-24 10:28:00'),
(64, '', 86, 84, 'color', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=835582&LinkTo=&ParentLinkToID=844771&SWID=1', '2020-06-24 10:28:22'),
(65, '', 86, 103, 'Black & White', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=801922&LinkTo=&ParentLinkToID=844777&SWID=1', '2020-06-24 10:29:22'),
(66, '', 86, 103, 'Color', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=801921&LinkTo=&ParentLinkToID=844777&SWID=1', '2020-06-24 10:29:29'),
(67, '', 86, 104, 'Mobile and  Compart ', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=799978&LinkTo=&ParentLinkToID=844761&SWID=1', '2020-06-24 10:31:30'),
(68, '', 86, 104, 'Inject Single Function ', 0, 'Active', '', '2020-06-24 10:31:44'),
(69, '', 86, 104, 'Black & White ', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=799976&LinkTo=&ParentLinkToID=844761&SWID=1', '2020-06-24 10:32:19'),
(70, '', 86, 104, 'Crafting Printer ', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=822657&LinkTo=&ParentLinkToID=844761&SWID=1', '2020-06-24 10:32:54'),
(71, '', 86, 105, 'Black & White ', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=827043&LinkTo=&ParentLinkToID=844778&SWID=1', '2020-06-24 10:33:51'),
(72, '', 86, 105, 'Color', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=827042&LinkTo=&ParentLinkToID=844778&SWID=1', '2020-06-24 10:33:54'),
(73, '', 86, 106, 'Color', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=844756&LinkTo=&ParentLinkToID=844793&SWID=1', '2020-06-24 10:34:26'),
(74, '', 86, 106, 'Mono', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=844755&LinkTo=&ParentLinkToID=844793&SWID=1', '2020-06-24 10:34:38'),
(75, '', 86, 107, 'Industrial ', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=848834&LinkTo=&ParentLinkToID=844798&SWID=1', '2020-06-24 10:35:36'),
(76, '', 86, 107, 'Entry Level ', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=848832&LinkTo=&ParentLinkToID=844798&SWID=1', '2020-06-24 10:36:03'),
(77, '', 86, 107, 'Mid-Range', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=848833&LinkTo=&ParentLinkToID=844798&SWID=1', '2020-06-24 10:37:02'),
(78, '', 86, 107, 'Portable ', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=848831&LinkTo=&ParentLinkToID=844798&SWID=1', '2020-06-24 10:37:19'),
(79, '', 86, 107, 'Speciality', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=848835&LinkTo=&ParentLinkToID=844798&SWID=1', '2020-06-24 10:37:58'),
(80, '', 86, 108, 'Dot Matrix', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=33960&LinkTo=&ParentLinkToID=844787&SWID=1', '2020-06-24 10:39:02'),
(81, '', 86, 109, 'Black & White ', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=826288&LinkTo=&ParentLinkToID=844795&SWID=1', '2020-06-24 10:39:54'),
(82, '', 86, 109, 'Color', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=826287&LinkTo=&ParentLinkToID=844795&SWID=1', '2020-06-24 10:40:13'),
(83, '', 86, 110, 'Black & White ', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=797434&LinkTo=&ParentLinkToID=844799&SWID=1', '2020-06-24 10:40:52'),
(84, '', 86, 110, 'Color', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=797436&LinkTo=&ParentLinkToID=844799&SWID=1', '2020-06-24 10:41:05'),
(85, '', 85, 81, 'Black & White', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=801297&LinkTo=&ParentLinkToID=844771&SWID=1', '2020-06-24 10:42:39'),
(86, '', 85, 81, 'Color', 0, 'Active', 'http://www.solutionintegrators.structuredchannel.com/sw/swchannel/productcatalogcf_v2/internet/ProductCatalog.asp?PARENTID=801298&LinkTo=&ParentLinkToID=844771&SWID=1', '2020-06-24 10:42:55');

-- --------------------------------------------------------

--
-- Table structure for table `user`
--

CREATE TABLE `user` (
  `id` int(11) NOT NULL,
  `name` varchar(255) NOT NULL,
  `username` varchar(255) NOT NULL,
  `password` varchar(255) NOT NULL,
  `emailid` varchar(255) NOT NULL,
  `contactno` bigint(11) NOT NULL,
  `role` varchar(200) NOT NULL,
  `status` int(11) NOT NULL,
  `user_id` varchar(10) NOT NULL,
  `type` varchar(10) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `user`
--

INSERT INTO `user` (`id`, `name`, `username`, `password`, `emailid`, `contactno`, `role`, `status`, `user_id`, `type`) VALUES
(1, 'Admin', 'sic', '827ccb0eea8a706c4c34a16891f84e7b', 'admin@gmail.com', 1234567890, '', 0, '', 'superadmin'),
(2, 'Admin', 'mountlitera', '7c4a8d09ca3762af61e59520943dc26494f8941b', 'admin@gmail.com', 1234567890, '', 0, '', 'superadmin');

-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE `users` (
  `id` int(10) NOT NULL,
  `first_name` varchar(255) NOT NULL,
  `last_name` varchar(255) NOT NULL,
  `email` varchar(255) NOT NULL,
  `phone` varchar(20) NOT NULL,
  `password` varchar(255) NOT NULL,
  `email_verification_code` varchar(50) DEFAULT NULL,
  `forget_link` varchar(50) DEFAULT NULL,
  `profilepic` varchar(255) DEFAULT NULL,
  `status` enum('Active','Inactive') NOT NULL DEFAULT 'Active',
  `role` varchar(10) NOT NULL DEFAULT 'User',
  `created_on` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_on` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `users`
--

INSERT INTO `users` (`id`, `first_name`, `last_name`, `email`, `phone`, `password`, `email_verification_code`, `forget_link`, `profilepic`, `status`, `role`, `created_on`, `updated_on`) VALUES
(37, 'ravindra', 'jain', 'ravindra.jain1@digimonk.in', '7894561232', 'ee11cbb19052e40b07aac0ca060c23ee', '1TOvSu0i', '0', NULL, 'Active', 'User', '2020-06-06 09:44:23', '2020-06-06 09:44:23'),
(38, 'IVOR', 'JOHNSON', 'ivordjohnson@gmail.com', '8763711269', '5f4dcc3b5aa765d61d8327deb882cf99', '7euChbEN', NULL, NULL, 'Active', 'User', '2020-06-08 14:48:54', '2020-06-08 14:48:54'),
(39, 'Nicholas', 'Webb', 'pf1@solutionintegrators.biz', '8765355157', 'dbaeef657b648108b3d796324e014913', 'nsY5oz3m', '0', NULL, 'Active', 'User', '2020-06-08 18:13:18', '2020-06-08 18:13:18');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `admins`
--
ALTER TABLE `admins`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `category`
--
ALTER TABLE `category`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `contact_us`
--
ALTER TABLE `contact_us`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `downloadusers`
--
ALTER TABLE `downloadusers`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `download_menu`
--
ALTER TABLE `download_menu`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `header_video`
--
ALTER TABLE `header_video`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `manage_offers`
--
ALTER TABLE `manage_offers`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `offers`
--
ALTER TABLE `offers`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `other_info`
--
ALTER TABLE `other_info`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `products`
--
ALTER TABLE `products`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `sub_menu`
--
ALTER TABLE `sub_menu`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `top_menu`
--
ALTER TABLE `top_menu`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `tosub_menu`
--
ALTER TABLE `tosub_menu`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `user`
--
ALTER TABLE `user`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `users`
--
ALTER TABLE `users`
  ADD PRIMARY KEY (`id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `category`
--
ALTER TABLE `category`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=12;
--
-- AUTO_INCREMENT for table `contact_us`
--
ALTER TABLE `contact_us`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `downloadusers`
--
ALTER TABLE `downloadusers`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=14;
--
-- AUTO_INCREMENT for table `download_menu`
--
ALTER TABLE `download_menu`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;
--
-- AUTO_INCREMENT for table `header_video`
--
ALTER TABLE `header_video`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=8;
--
-- AUTO_INCREMENT for table `manage_offers`
--
ALTER TABLE `manage_offers`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=7;
--
-- AUTO_INCREMENT for table `offers`
--
ALTER TABLE `offers`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `other_info`
--
ALTER TABLE `other_info`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;
--
-- AUTO_INCREMENT for table `products`
--
ALTER TABLE `products`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=10;
--
-- AUTO_INCREMENT for table `sub_menu`
--
ALTER TABLE `sub_menu`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=127;
--
-- AUTO_INCREMENT for table `top_menu`
--
ALTER TABLE `top_menu`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=97;
--
-- AUTO_INCREMENT for table `tosub_menu`
--
ALTER TABLE `tosub_menu`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=87;
--
-- AUTO_INCREMENT for table `user`
--
ALTER TABLE `user`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;
--
-- AUTO_INCREMENT for table `users`
--
ALTER TABLE `users`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=40;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
